/*
Theme Name: Xtrail Child
Theme URI: http://xtrail.select-themes.com
Description: A child theme of Xtrail Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: xtrail
Template: xtrail
*/

/* Topbar */
.qodef-top-bar,
.qodef-search-cover,
.qodef-search-close .qodef-hm-lines>.qodef-hm-line:after,
.qodef-search-close .qodef-hm-lines>.qodef-hm-line:before{
    background-color: #094464 !important;
}

.qodef-top-bar .qodef-icon-widget-holder .qodef-icon-text {
    font-weight: 600;
}

/* Header */
.qodef-page-header {
	border-bottom: 1px solid #ebebeb;
}

/* Main Navigation */

.qodef-drop-down .second .inner ul li a:hover, 
.qodef-drop-down .second .inner ul li.current-menu-ancestor>a:not(.no_link), 
.qodef-drop-down .second .inner ul li.current-menu-item>a:not(.no_link) {
    background-color: #062739 !important;
}

.qodef-page-header .qodef-menu-area .qodef-button-widget.widget,
.qodef-sticky-header .qodef-button-widget.widget{
    height: 100% !important;
    display: inline-flex !important;
}

.qodef-page-header .qodef-menu-area .qodef-button-widget.widget .qodef-btn.qodef-btn-large,
.qodef-sticky-header .qodef-button-widget.widget .qodef-btn.qodef-btn-large{
    align-items: center !important;
    display: inline-flex !important;
}

@media only screen and (max-width: 1150px) and (min-width: 1025px) {
    .qodef-main-menu>ul>li>a {
        padding: 0 13px !important;
    }
}

.qodef-testimonials-holder .qodef-owl-slider .owl-nav .owl-next, 
.qodef-testimonials-holder .qodef-owl-slider .owl-nav .owl-prev {
    background-color: transparent !important;
}

.widget.qodef-blog-list-widget .qodef-blog-list-holder.qodef-bl-minimal .qodef-bl-item .qodef-bli-inner .qodef-post-info-date {
    margin: 0 0 5px !important;
}

/* Footer */
.qodef-page-footer .widget.qodef-blog-list-widget .qodef-blog-list-holder .qodef-bl-item h6.qodef-post-title {
    color: #fed620;
}

.qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-full-width {
    padding: 15px 40px !important;
}

@media only screen and (max-width: 680px) {
    .qodef-page-footer .widget.widget_media_image img {
        max-width: 120px !important;
        height: auto !important;
        margin: auto;
    }
    
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left {
        text-align: center !important;
    }
    
    .qodef-page-footer p {
        margin: auto;
    }
    
    .qodef-page-footer p.footer-social-icon-title {
        display: block !important;
        float: none !important;
        margin-bottom: -30px !important;
        margin-top: 0px !important;
        text-align: center !important;
        
    }
    
    .qodef-page-footer .qodef-social-icon-widget-holder {
        margin-top: 0px !important;
        margin-bottom: 0 !important;
    }
    
    .qodef-page-footer .widget.qodef-blog-list-widget .qodef-blog-list-holder.qodef-bl-minimal .qodef-bl-item .qodef-bli-inner {
        padding: 0 !important;
    }
    
    .qodef-page-footer .sister-company-link-title {
        padding-bottom: 15px;
    }
}

.error404 .qodef-content {
    background-position: bottom !important;
}

.qodef-section-title-holder.philosophy-content .qodef-st-text {  
    text-shadow: -1px 0 rgba(6, 39, 57,0.3), 0 1px rgba(6, 39, 57,0.3), 1px 0 rgba(6, 39, 57,0.3), 0 -1px rgba(6, 39, 57,0.3);
}

.qodef-content .qodef-title-holder.qodef-has-bg-image {
    background-position: center;
    background-size: cover;
}

.qodef-title-holder .qodef-title-wrapper .qodef-page-title,
.qodef-title-holder span.qodef-page-subtitle {  
    text-shadow: -1px 0 rgba(6, 39, 57,0.3), 0 1px rgba(6, 39, 57,0.3), 1px 0 rgba(6, 39, 57,0.3), 0 -1px rgba(6, 39, 57,0.3);
}

.disable-hover-color.qodef-interactive-image-with-text .qodef-iiwt-image .qodef-iiwt-overlay {
	background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,0))) !important;
    background: -o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important;
}

/* Video Pop-up Section */
.qodef-video-button-holder.qodef-vb-has-img {
    overflow: hidden;
}
.qodef-video-button-holder.qodef-vb-has-img .qodef-video-button-image {
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    -ms-transition: transform .5s;
    transition: transform .5s;
    transform: scale(1);
}

.qodef-video-button-holder.qodef-vb-has-img:hover .qodef-video-button-image {
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    -ms-transition: transform .5s;
    transition: transform .5s;
    transform: scale(1.05);
}

.qodef-video-button-holder.qodef-vb-has-img a.qodef-video-button-play:hover {
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,.65)));
    background: -o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%);
    -webkit-transition: opacity .3s cubic-bezier(.35,.8,.35,.8);
    -o-transition: opacity .3s cubic-bezier(.35,.8,.35,.8);
    transition: opacity .3s cubic-bezier(.35,.8,.35,.8);
}

.qodef-video-button-holder.qodef-vb-has-img .qodef-video-button-title {
    margin-top: 0;
    margin-bottom: 20px;
    padding: 0 20px;
}

.qodef-video-button-holder.qodef-vb-has-img span.qodef-video-button-title {
      display: block;
      font-size: 116px;
      font-family: "Mr Dafoe", cursive;
      text-transform: lowercase;
      font-weight: 400;
      line-height: 69px;
      -webkit-transform: rotate(-7deg);
      -ms-transform: rotate(-7deg);
      transform: rotate(-7deg);
}

/* Testimonial widget */
.qodef-testimonial-title {
    font-size: 36px;
    margin-bottom: 15px !important;
    color: #062739;
}

.qodef-testimonial-text {
    font-size: 24px !important;
}

.qodef-testimonial-author {
    color: #062739;
}

.qodef-testimonial-author .qodef-testimonials-author-job {
    font-size: 14px;
}

/* Accordion Tabs */
.qodef-accordion-holder.qodef-ac-boxed .qodef-accordion-title {
    background-color: #094464 !important;
    color: #fff;
}

.qodef-accordion-holder.qodef-ac-boxed .qodef-accordion-title.ui-state-active, 
.qodef-accordion-holder.qodef-ac-boxed .qodef-accordion-title.ui-state-hover {
    color: #000;
    background-color: #fed620 !important;
}

/* Charters Page */
.charters-services-box-row .qodef-interactive-image-with-text span.qodef-iiwt-title {
    line-height: 49px !important;
}

/* Instagram Feed */
.qodef-instagram-feed li a {
    height: 200px;
}

.qodef-instagram-feed li a:after {
    height: 200px !important;
}

ul.qodef-instagram-feed.qodef-instagram-gallery li.qodef-il-item {
    height: 200px;
    overflow: hidden;
}

ul.qodef-instagram-feed.qodef-instagram-gallery li.qodef-il-item img {
    min-height: 200px;
    height: auto;
}

.qodef-instagram-feed li a .qodef-instagram-icon {
    color: #fed620 !important;
}

.qodef-image-gallery.logo-image-center .qodef-ig-image img {
    display: inline-block !important;
}

@media only screen and (min-width: 1200px) {
    .qodef-image-gallery.logo-image-center .qodef-ig-image img {
        max-width: 250px;
    }
}

.qodef-image-gallery.logo-image-center.qodef-two-columns .qodef-item-space {
    width: 50% !important;
}

/* Instagram Feed - Spotlight WordPress Plugin */
.FeedLayout__follow-btn, 
.FeedLayout__load-more-btn {
	margin-top: 30px !important;
}

.FeedLayout__load-more-btn button.DesignedButton__button {
	font-family: "Roboto Condensed", sans-serif !important;
    text-transform: uppercase;
    transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s;
    padding: 15px 45px !important;
    font-weight: 600 !important;
    font-size: 14px !important;
}


